.main {
	font-family: Arial, Arial, Arial;
	font-size: 12px;
	color: #FFFFFF;
}
a:link{
	color : #DDDAB3;
	font-weight : normal;
	text-decoration : none;
	font-family: Arial, Arial, Arial;
	font-size: 12px;

}

a:visited{
	color : #DDDAB3;
	font-weight : normal;
	text-decoration : none;
	font-family: Arial, Arial, Arial;
	font-size: 12px;

}

a:hover{
	color : #DDDAB3;
	font-weight : normal;
	text-decoration : underline;
	font-family: Arial, Arial, Arial;
	font-size: 12px;

}
a.section:link{
	color : #DDDAB3;
	font-weight : normal;
	text-decoration : none;
	font-family: Arial, Arial, Arial;
	font-size: 13px;

}

a.section:visited{
	color : #DDDAB3;
	font-weight : normal;
	text-decoration : none;
	font-family: Arial, Arial, Arial;
	font-size: 13px;

}

a.section:hover{
	color : #FFFFFF;
	font-weight : normal;
	text-decoration : none;
	font-family: Arial, Arial, Arial;
	font-size: 13px;

}
a.gold:link{
	color : #DDDAB3;
	font-weight : bold;
	text-decoration : none;
	font-family: Arial, Arial, Arial;
	font-size: 12px;

}

a.gold:visited{
	color : #DDDAB3;
	font-weight : bold;
	text-decoration : none;
	font-family: Arial, Arial, Arial;
	font-size: 12px;

}

a.gold:hover{
	color : #FFFFFF;
	font-weight : bold;
	text-decoration : none;
	font-family: Arial, Arial, Arial;
	font-size: 12px;

}
.sectionoff{
	color : #FFFFFF;
	font-weight : normal;
	text-decoration : none;
	font-family: Arial, Arial, Arial;
	font-size: 13px;

}
.golden{
	color : #DDDAB3;
	font-weight : normal;
	text-decoration : none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;

}
a.news:link{
	color : #022136;
	font-weight : normal;
	text-decoration : underline;
	font-family: Arial, Arial, Arial;
	font-size: 11px;

}

a.news:visited{
	color : #022136;
	font-weight : normal;
	text-decoration : underline;
	font-family: Arial, Arial, Arial;
	font-size: 11px;

}

a.news:hover{
	color : #022136;
	font-weight : normal;
	font-family: Arial, Arial, Arial;
	font-size: 11px;
	font-style: normal;
	text-decoration: none;



}
a.foot:link{
	color : #371903;
	font-weight : normal;
	text-decoration : none;
	font-family: Arial, Arial;
	font-size: 10px;

}

a.foot:visited{
	color : #371903;
	font-weight : normal;
	text-decoration : none;
	font-family: Arial, Arial;
	font-size: 10px;

}

a.foot:hover{
	color : #371903;
	font-weight : normal;
	text-decoration : underline;
	font-family: Arial, Arial;
	font-size: 10px;

}
a.head:link{
	color : #FFFFFF;
	font-weight : bold;
	text-decoration : none;
	font-family: Arial, Arial, Arial;
	font-size: 12px;

}

a.head:visited{
	color : #FFFFFF;
	font-weight : bold;
	text-decoration : none;
	font-family: Arial, Arial, Arial;
	font-size: 12px;

}

a.head:hover{
	color : #CCCCCC;
	font-weight : bold;
	text-decoration : none;
	font-family: Arial, Arial, Arial;
	font-size: 12px;

}
.headoff{
	color : #CCCCCC;
	font-weight : bold;
	text-decoration : none;
	font-family: Arial, Arial, Arial;
	font-size: 12px;

}
.newslink {
	font-family: Arial, Arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
	font-style: italic;

}
.foottext {
	font-family: Arial, Arial, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
}.required {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FF0000;
}
